GET
/v1/tables/{id}/templateGet a table template
Retrieves a table as a reusable template. Use the table id to select the table to export. The response includes the template's name, status, flows, tables, and related metadata.
idstringrequired
The 21-character alphanumeric identifier of the table to export as a template.
200Returns the table template, including its name, type, summary, description, tags, author, categories, pieces, status, and any included flows and tables.
authorstringrequired
blogUrlstringoptional
categoriesarray<string>required
descriptionstringrequired
flowsarray<object>optional
metadataobjectoptional
namestringrequired
piecesarray<string>required
statusstringrequired
summarystringrequired
tablesarray<object>optional
tagsarray<object>required
typestringrequired
Error handling
The id path parameter must be a 21-character alphanumeric identifier for an existing table.